<div class="row">
    <div class="col col-12" style="text-align: center">
        <img src="../../assets/images/disfruta.png" style="width: 1000px;
        height: 550px; border-radius: 15px">
        <div style="text-align: right;">

            <button style="    margin-top: -470px; font-size: 20px; margin-right: 14px;
            border-top-right-radius: 0px;
            border-bottom-right-radius: 0px;
            z-index: 2000;" ui-sref="app.utilizar-puntos" class="btn btn-dental">
                <i class="fa fa-sync-alt"></i>&nbsp;&nbsp;Canjear mis Puntos
            </button>
        </div>
    </div>
</div>

<div class="page-breadcrumb">
    <div class="row align-items-center">
        <div class="col-5">
            <h4 class="page-title"><b>Cartelera</b></h4>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page">Peliculas actuales</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div style="margin-left: 10px; margin-right: 10px;" class="row">
    <div class="card-group">
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/3080465.jpg-r_1280_720-f_jpg-q_x-xxyxx.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Detective <br>Pikachu</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/avengers.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Avengers<br> Endgame</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/hp.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Harry Potter and the Deathly Hallows</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/xmen.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">X-men <br>Dark Phoenix</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
    </div>
    <div class="card-group">
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/guardians.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Guardians of the Galaxy Vol. 2</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/toystory.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Toy Story <br> 4
                    </b>
                </h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/spiderman.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Spiderman Far From Home</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
        <div class="card">
            <img class="card-img-top img-responsive" src="../../assets/images/thor.jpg" alt="Card image cap">
            <div class="card-body">
                <h4 class="card-title">Thor<br> Ragnarok</h4>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="javascript:void(0)" class="btn btn-dental">Reservar</a>
            </div>
        </div>
    </div>
    <!--<div class="col col-6">
        <div style="margin-top: 0px; text-align: center">
            <h2 class="servicios-title">
                Nuestros servicios
            </h2>
        </div>
        <div class="container">
            <div class="list">
                <div class="num">
                    <h3>Blanqueamiento</h3>
                </div>
                <div class="num">
                    <h3>Extracciones</h3>
                </div>
                <div class="num">
                    <h3>Limpieza de Frenillos</h3>
                </div>
                <div class="num">
                    <h3>Colocación de Frenillos</h3>
                </div>
                <div class="num">
                    <h3>Prótesis Dentales</h3>
                </div>
            </div>
        </div>

    </div>-->
</div>

</div>